Service Desk Practitioners Forum
cancel

SD 4.5 with Java 1.4 can do?

Highlighted
ricardo horta
Respected Contributor.

SD 4.5 with Java 1.4 can do?

I have a server running
- Windows 2000 Server
- Hp Open View Service Desk 4.5 SP 19
- Java j2re1.4.2_16, I can see it in windows register
HKLM/System/CurrentControlSet/Services/
HpOpenViewServer/Parameters
This configuration can be use?
When I put this Java Version, the CPU utilization go to 100%, when I return to Java 1.3 the CPU utilization go back to normal
www.halogica.com
5 REPLIES
Jay Mistry
Outstanding Contributor.

Re: SD 4.5 with Java 1.4 can do?

Hi Ricardo

We user SD4.5 SP18 on Windows 2000 o/s but we run Java 1.4.2_7 we have not seen any performance issues and this Java version is still supported.
I have previously read HP documentation that recommends to use Java j2re 1.4.2_9 but not _10 version as there are performance issues, im not sure if these performance issues have been ironed out at _16 version but it appears not.

I will try and dig out the documenation for you.

Jay
ricardo horta
Respected Contributor.

Re: SD 4.5 with Java 1.4 can do?

Thank you!
I will try to install the JAVA 1.4.2_7.
You know where to find this version of JAVA?
Always when I need this software, it was hours searching, I have great difficulty to locate the package necessary.
www.halogica.com
Jay Mistry
Outstanding Contributor.

Re: SD 4.5 with Java 1.4 can do?

I have attached the exe for you, if it doesnt work then try looking on the Sun website for the download.

Jay

ps - was my answer not helpful? how come you allocated 0 points?
Jay Mistry
Outstanding Contributor.

Re: SD 4.5 with Java 1.4 can do?

ricardo horta
Respected Contributor.

Re: SD 4.5 with Java 1.4 can do?

Jay,
Again thank you!
Something happened when assigns points for the first response in any way, I am scoring the last.
www.halogica.com